Subject: Ticket Assigned - need
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Nov 2021 21:35:35 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need hanley                    Bot:  Hi again! Bot:  Please enter your name Customer:  hanley Bot:  Hi Hanley ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8112428856 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:21 AM, 16th Nov                     hanley                    8112428856           01:21 AM, 16th Nov                     hanley                    Thia is my order number           01:21 AM, 16th Nov                     hanley                    And when I'm tracking it's showing undelivered and requested for reschedule           01:22 AM, 16th Nov                     hanley                    Can I know when it'll reach?           01:22 AM, 16th Nov                   Sohaib                   Hi Hanley, My name is.Thank you for contacting us. I will be happy to help you!           01:22 AM, 16th Nov                   Sohaib                   Please hold for a moment while I gather those details for you.           01:22 AM, 16th Nov                     hanley                    Ok           01:23 AM, 16th Nov                   Sohaib                   Please confirm this is the correct mobile number 96599006921           01:25 AM, 16th Nov                     hanley                    Yes           01:25 AM, 16th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:26 AM, 16th Nov                     hanley                    Ok           01:27 AM, 16th Nov                     hanley                    I just wanted to know when will it reach here?           01:28 AM, 16th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:29 AM, 16th Nov                     hanley                    Ok           01:29 AM, 16th Nov                     hanley                    Thank you           01:30 AM, 16th Nov                     hanley                    Hope I'll receive my order today           01:30 AM, 16th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3375665